Subject: Re: Special tube size needed
From: "Michael B" <[email-masked]>
To: "Customer Service" <[email-masked]>
Date: Mon, 12 Sep 2016 09:39:27 -0400

Hello Jenny.
I don't have a PO# and usually just use my name on it.
Thank you,
Michael B
LLPS

From: Customer Service 
Sent: Monday, September 12, 2016 9:22 AM
To: [email-masked] 
Subject: FW: Special tube size needed

Mike,

Received. Okay for 09/23/2016. Do you have a PO# for this order? 

Thanks!

Jenny

Customer Service

Cascade Paper Converters

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 9, 2016 2:17 PM
To: Jodey Leser
Subject: Re: Special tube size needed

Hello Jodey.

We are going to hold off this time on the ordering the special size tubes. I appreciate the quote on that. I do want to order the following for September 23 delivery: 

    75 - 6" tubes (15cs, 5/cs)

    3,750 - 3" tubes (25cs, 25/cs)

    11,200 - 2" tubes(200cs, 56/cs)

Please use all previous specs. Also, if you can make sure the labels are properly attached, that would be appreciated. We had discussed that in previous emails. Please confirm delivery date and let me know if you have any questions.

Thank you,
Michael B
LLPS